Bug 995235 - [abrt] WARNING: at drivers/net/wireless/iwlegacy/common.c:117 _il_grab_nic_access+0xa0/0xb0 [iwlegacy]()
[abrt] WARNING: at drivers/net/wireless/iwlegacy/common.c:117 _il_grab_nic_ac...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-08-08 15:46 EDT by rcorron1978
Modified: 2013-10-08 12:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-08 12:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (199.64 KB, text/plain)
2013-08-08 15:46 EDT, rcorron1978
no flags Details

  None (edit)
Description rcorron1978 2013-08-08 15:46:18 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/net/wireless/iwlegacy/common.c:117 _il_grab_nic_access+0xa0/0xb0 [iwlegacy]()
Hardware name: 8934F9U
Timeout waiting for ucode processor access (CSR_GP_CNTRL 0xffffffff)
Modules linked in: tcp_lp snd_seq_dummy fuse ebtable_nat bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables acpi_cpufreq mperf coretemp kvm iTCO_wdt arc4 iwl3945 iwlegacy mac80211 snd_hda_codec_conexant snd_hda_intel snd_hda_codec snd_hwdep snd_seq i2c_i801 iTCO_vendor_support tg3 ptp pps_core joydev cfg80211 snd_seq_device microcode lpc_ich thinkpad_acpi of_i2c snd_pcm snd_page_alloc snd_timer sdhci_pci snd sdhci mmc_core r592 memstick soundcore tpm_tis rfkill tpm tpm_bios uinput i915 firewire_ohci i2c_algo_bit yenta_socket firewire_core drm_kms_helper drm crc_itu_t i2c_core video
Pid: 17221, comm: kworker/0:2 Not tainted 3.9.9-302.fc19.i686 #1
Call Trace:
 [<c043e3d3>] warn_slowpath_common+0x63/0x80
 [<f8583040>] ? _il_grab_nic_access+0xa0/0xb0 [iwlegacy]
 [<f8583040>] ? _il_grab_nic_access+0xa0/0xb0 [iwlegacy]
 [<c043e423>] warn_slowpath_fmt+0x33/0x40
 [<f8583040>] _il_grab_nic_access+0xa0/0xb0 [iwlegacy]
 [<f858318c>] il_wr_prph+0x2c/0x80 [iwlegacy]
 [<f8584da9>] il_apm_init+0x1b9/0x320 [iwlegacy]
 [<c046b2c2>] ? check_preempt_curr+0x72/0x90
 [<f85a5bf5>] il3945_apm_init+0x15/0x140 [iwl3945]
 [<f85a6712>] il3945_hw_nic_init+0x32/0x9b0 [iwl3945]
 [<c046d1c3>] ? try_to_wake_up+0x143/0x230
 [<f85a0a22>] __il3945_up+0xb2/0x2f0 [iwl3945]
 [<c04568c1>] ? insert_work+0x41/0x50
 [<f85a210f>] il3945_mac_start+0x4ef/0xea0 [iwl3945]
 [<f862c025>] ? ieee80211_start_next_roc+0x1c5/0x200 [mac80211]
 [<f864586e>] ? ieee80211_queue_work+0x2e/0x40 [mac80211]
 [<c0974e50>] ? mutex_lock+0x10/0x30
 [<f8631141>] ? ieee80211_ibss_notify_scan_completed+0x51/0x80 [mac80211]
 [<f8647317>] ieee80211_reconfig+0x267/0x14c0 [mac80211]
 [<f862b481>] ? ieee80211_scan_cancel+0xe1/0x160 [mac80211]
 [<f8623180>] ieee80211_restart_work+0x80/0x90 [mac80211]
 [<c08459de>] ? od_dbs_timer+0x8e/0x110
 [<c0457872>] process_one_work+0x112/0x340
 [<c0458fa5>] worker_thread+0xf5/0x360
 [<c0458eb0>] ? manage_workers+0x2b0/0x2b0
 [<c045d334>] kthread+0x94/0xa0
 [<c097e737>] ret_from_kernel_thread+0x1b/0x28
 [<c045d2a0>] ? insert_kthread_work+0x30/0x30

Potential duplicate: bug 876443
Comment 1 rcorron1978 2013-08-08 15:46:26 EDT
Created attachment 784569 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:35:39 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:28:46 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.